Subject: Trainer Candidate - Nidhi Sahu
From: Nidhi Sahu <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 22 May 2021 02:55:35 -0400

| | Tech Support Test

Name | Nidhi Sahu
E-mail | [email-masked]
Phone Number | (+91) 9753123189
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Indore, Madhya pradesh

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Vodafone Idea limited | Network planning Engineer | Working till date | 17, 862/-
Previous Employer 1 | Nokia Siemens | Technical Support Engineer | Dec 2016 | 14, 000/-
Previous Employer 2 | BSNL | Associate Engineer | Nov 2014 | 12000/-

If Selected, how much time do you need to join? | 1month

Please briefly describe your work experience specifically in training?

Iam working as a lead in Vodafone Idea presently, handling a team of 13people where i guide them for new allotted work and to ensure we deliver the assigned work within time with accuracy.
Analysis of the data and to find new and effective way to work upon.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I have never faced any such situation till date.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Great customer service means when customer is fully satisfied with the service and when their pronblem is completely resolved within time and good customer service is when custimer satisfied but time is delayed while providing the service and other such factors.
What according to you makes you a good candidate for this position? | I can handle the team well,good communication skill, passionate to do the allotted work.My experience in the same sector which is really helpful.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |